#column_1775527920534 {
	padding-top:15px !important;
}
#column_1775527925282 {
	padding-top:15px !important;
}
#component_FTUaczCyhAFn > DIV > DIV > DIV:nth-child(1) > H2 {
	margin-bottom:40px !important;
}
#location_FLfuwohdrkIn > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV {
	display:none !important;
}
@media screen and (max-width:500px) {
	#component_ACKPmerIMhad > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:38px !important;
}
#component_IoUuwzhnMOZy > DIV > DIV > DIV {
	display:none !important;
}
#component_LTKumJCIilES > DIV > DIV > DIV {
	display:none !important;
}
#component_sgKawohdYAfy > DIV > DIV > DIV {
	display:none !important;
}
}

@media screen and (max-width:500px) {
	#blockCon15944 {
	margin-left:-0px !important;
}
#component_JZAawzCIhmcd > DIV > DIV > DIV {
	display:none !important;
}
#component_LaUuHzWdCRyn > DIV > DIV > DIV {
	display:none !important;
}
#column_1774851466611 {
	display:none !important;
}
#component_MdUuHzrIWwGy > DIV > DIV > DIV {
	display:none !important;
}
#component_CrKacohIMygd > DIV > DIV > DIV {
	display:none !important;
}
#component_BrUPRJWyMdKS > DIV > DIV > DIV {
	display:none !important;
}
#component_IBAFmJrIMcTd > DIV > DIV > DIV {
	display:none !important;
}
#component_NkpacJrnhdeI > DIV > DIV > DIV {
	height:40px !important;
}
#component_LmpuRJCnMeZy > DIV > DIV > DIV {
	height:50px !important;
}
#component_GWpFwzrSslGn > DIV > DIV > DIV {
	display:none !important;
}
}

#location_DAUkwzhIiWJn > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(4) > DIV:nth-child(1) {
	display:none !important;
}
#location_DAUkwzhIiWJn > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(4) {
	display:none !important;
}


@media screen and (max-width:500px) {
	#column_1775210224274 {
	display:none !important;
}
}

@media screen and (max-width:768px) {
	#column_1774947135356 {
	display:none !important;
}
#column_1774947112969 {
	margin-top:20px !important;
}
  div.block14954 .submitGroup button {
    width: auto!important;
}
}